#
# spec file for package xroach (Version 12.6.97)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         xroach
Copyright:    distributable
Group:        X11/Amusements 
Autoreqprov:  on
Version:      12.6.97
Release:      406
Summary:      Some cockroaches on your root window
Source:       xroach.tar.gz
BuildRoot:    /var/tmp/%{name}-build

%description
Xroach displays disgusting cockroaches on your root window. These
creapy crawlies scamper around until they find a window to hide
under. Whenever you move or iconify a window, the exposed orthopteras
again scamper for cover. See manpage (man xroach).

Authors:
--------
    J.T. Anderson <jta@locus.com>

SuSE series: fun

%prep
%setup -n xroach

%build
xmkmf -a
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR="$RPM_BUILD_ROOT" install
make DESTDIR="$RPM_BUILD_ROOT" install.man

%files
%defattr(-,root,root)
/usr/X11R6/bin/xroach
%doc /usr/X11R6/man/man1/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog -n xroach
* Wed Nov 22 2000 - cihlar@suse.cz
- fixed copyright
* Fri May 19 2000 - cihlar@suse.cz
- Group sorted
* Fri Mar 10 2000 - cihlar@suse.cz
- removed makefile.linux
- added BuildRoot to spec file
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Thu Jun 12 1997 - rj@suse.de
- new package (06/12/1997)
